body {
	background:url(http://www.cms.kiwi/themes/default_home/images/bg.png) repeat #5b7f95;
	color:#403221;
	line-height:16px;
}
img{border:0;}

header *, footer *, section *, .banner-container *, .sd-container *, .slogan-container *, .slider_circle_mob *, .how_it_works *, .how_it_works_title *{box-sizing:border-box;}

.header-background { 
	background:none;
	border:none;
	height:auto;
}

.header-background .container{ 
	background:#d0d0cf;
	height:100%;
	margin-top:33px;
	height:202px;	
}

.logo-content{margin:0 !important; background:#fff; height:inherit;}

#mainlogo {
	display:block;
	width:274px;
	margin:auto;
	position:relative;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=1,
            M12=0,
            M21=0,
            M22=1,
            SizingMethod='auto expand');
}
#mainlogo img{display:block;}

.cta {
	position:relative;
}


#block_1 {
	display:block;
	position:absolute;
	top:22px;
	right:12px;
	padding-left:98px;
	padding-top:26px;
}

#block_1 img{position:absolute; left:0; top:0;}

.tagline_1{font-size:13px; color:#5b7f95; font-weight:600; display:block; text-transform:uppercase; line-height:16px;}
.tagline_2{font-size:15px; color:#403221; font-weight:600; display:block; text-transform:uppercase; line-height:18px;}


#block_2 {
	display:block;
	position:absolute;
	top:150px;
	right:12px;
}



.nav-background { 
	background-color:none;	
	border:none;
	height:47px;
}

#nav-menu {
	margin-top:0;
	margin-left:0;
}

nav ul li a {
	font-family: 'Raleway', sans-serif;
	color:#403221;
	font-size:15px;
}

/* Mobile Menu */

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 12px;
	font-size: 14px;
	line-height: 20px;	
	color: #2b0e62;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #2b0e62; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#2b0e62 !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#2b0e62 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#2b0e62;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#2b0e62;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:100%;
	margin:0;
	padding:0;
}
#nav-menu div .sf-menu li {
	/*background: url("http://www.cms.kiwi/themes/default_home/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}
#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.cms.kiwi/themes/default_home/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
	
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.cms.kiwi/themes/default_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("http://www.cms.kiwi/themes/default_home/images/menu_header_bg.png") repeat-x scroll left center transparent;*/	
    color: #5b7f95; /*Set hover colour here*/
}
#nav-menu div .sf-menu a.nav-path-selected span span{font-weight:bold;}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #fff; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Raleway', sans-serif;
    font-size: 15px;
    font-weight: 600;
	color:#403221;
	text-align: left;
	text-transform: uppercase;
	padding:12px 20px; /*adjust padding here*/
	margin: 0px;
	
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#nav-menu div .sf-menu li.last a span span {
	padding-right:5px;
}

#nav-menu div .sf-menu li.first a span span {
	
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:5px;
	margin-left:-40px;
	width:200px;
	background: #979797;
	padding:5px 0px;
}

#nav-menu div .sf-menu li ul.ukao-submenu:before {
	content: "";
    display: block;
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-bottom: 10px solid #979797;
    border-right: 10px solid transparent; 
    position: absolute;
    top: -10px;
    left: 88px;
}`

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:61px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.cms.kiwi/themes/default_home/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;*/
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.cms.kiwi/themes/default_home/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Raleway', sans-serif;
    font-size: 13px;
    font-weight: 500;
	color:#030303;	
	text-align: left;
	text-transform: uppercase;
	padding:8px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}



/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:none;
	background-size: cover;
	height:408px;
	text-align:center;
}

.header_content {width:100%; height:inherit;}


.header_content {	
	height:inherit;
	position:relative;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}

.circle_wrap{width:100%;}
.slider_circle {
	width:100%;
}
.circle_inner{padding:75px 0px 30px;}
.circle_inner h1{font-size: 98px; font-weight:700; text-transform:uppercase; color:#fff; margin:0 0 5px; padding:0; line-height:105px; text-shadow:2px 2px 5px rgba(0,0,0,0.7);}
.circle_inner h2{font-size:59px; font-weight:700; text-transform:uppercase; color:#fff; margin:0 0 5px; padding:0; line-height:65px; text-shadow:2px 2px 5px rgba(0,0,0,0.7);}
.circle_inner h3{font-size:40px; font-weight:700; text-transform:uppercase; color:#fff; margin:0 0 5px; padding:0; line-height:45px; text-shadow:2px 2px 5px rgba(0,0,0,0.7);}
.circle_inner p{font-size:22px; font-weight:600; color:#fff; margin:10px 0 5px; text-shadow:1px 0 3px rgba(0,0,0,0.3);}

.slider_circle_mob{display:none;}




/* Middle Boxes */
.sd-container {
	background:#fff;
	padding:50px 0;
	margin-top:0px;
}

.sd-container .container{/*min-height:261px;*/}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0;}

.sd-container .box{width:282px; margin-left:45px; overflow:hidden; float:left; background:url(http://www.cms.kiwi/themes/default_home/images/shadow2.png) no-repeat center bottom; padding-bottom:20px; background-size:contain;}
.sd-container .box.first{margin-left:12px;}
.sd-container .box_inner{overflow:hidden; background:#e0e0e0; border-radius:10px; padding:15px; position:relative;}
.sd-container .box_inner:hover{box-shadow:0 0 40px rgba(0,0,0,0.4) inset; cursor:pointer;}

.sd-container .sd_title h1{text-align:center; font-size:31px; color:#5b7f95; font-weight:600;}
.sd-container .sd_title h1 a{color:#5b7f95; text-decoration:none;}

.sd-container .sd_image{text-align:center; margin:0 auto; position:relative; z-index:0; display:table; width:100%;}
.sd-container .sd_image_inner{display:table-cell; width:100%; height:112px; vertical-align:bottom; overflow:hidden;}
.sd-container .sd_image img{vertical-align:bottom; max-width:100%;}
.sd-container .sd_image a {display:block; border-radius:30px; position:relative; width:100%;
-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}
.sd-container .sd_image a img{display:block; position:relative; z-index:-1; max-width:100%}
.sd-container .sd_image a:hover {box-shadow: 0 0 25px 3px rgba(255,123,123,1.0); }

.sd-container .sd_content{text-align:center; overflow:hidden; margin-bottom:10px; padding:10px 0;}
.sd-container .sd_content p{line-height:24px; color:#5b7f95; font-size:16px; font-weight:500;}
.sd-container .sd_content p:last-child{padding-bottom:0;}

/* Middle Boxes */



.main-background{
	background:#f5f5f5;
	padding:0;
	border-top:4px solid #e2e2e2;
}
.main-background p{line-height:20px;}
.main-background .container{padding:30px 14px;}

.main-background .container .eleven.columns{width:638px;}
.main-background .container .five.columns{width:290px;}
.main-background .container .sixteen.columns{width:928px; padding:0;}



/* Footer */

#footer{background:#0d0d0d;}
#footer .container{position:relative; padding:0 12px;}
#footer .container .sixteen.columns{max-width:100%;}

.lower-footer {
	background:none;
	font-size:13px;
	color:#fff;
	text-align:center;
	position:relative;
	z-index:0;
}
.lower-footer .c1{padding-top:50px; padding-bottom:30px; text-align:center; border-bottom:4px solid #868686;}
.lower-footer .c1 span.sep {
	margin-left:30px;
	margin-right:30px;	
}
.lower-footer .c1 a {
	color:#fff;
	padding:0px;
	text-decoration:none;
	text-transform:uppercase;
}
.lower-footer .c1 a:hover{color:#5b7f95}

.lower-footer .c2{color:#fff; padding:30px 0 50px; font-size:13px; text-transform:none;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 .website{color:#6c6c6c; text-transform:uppercase;}
.lower-footer .c2 a:hover{color:#5b7f95;}
.lower-footer .c2 span.sep {
	margin-left:5px;
	margin-right:5px;	
}
.lower-footer .c2 img#dash {
    position: relative;
    top: 2px;
	vertical-align:bottom;
}

.c3{position:absolute; right:12px; top:42px;}
.c3 a{position:relative; display:inline-block; width:32px; height:32px; background:url(http://www.cms.kiwi/themes/default_home/images/fb_sprite.png) no-repeat center top;;}
.c3 a:hover{background-position:bottom;}
.c3 a img{display:none;}

/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(http://www.cms.kiwi/themes/default_home/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 25px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#2b0e62;}